<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/333591626_31122025.pdf</fichier>
         <siren>333591626</siren>
         <titreLong>ASSOCIATION TUTELAIRE ET D INSERTION DES DEUX SEVRES</titreLong>
         <codePostal>79028</codePostal>
         <dateDepot>11/06/2026 07:39</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>11/06/2026 07:48</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>http://www.ati79.asso.fr/</url>
         </depot>